Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 465038 - FTBFS straw-0.27-12.fc9
Summary: FTBFS straw-0.27-12.fc9
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: straw
Version: 10
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Subhodip Biswas
QA Contact: Fedora Extras Quality Assurance
URL: http://linux.dell.com/files/fedora/Fi...
Whiteboard:
Depends On:
Blocks: F10FTBFS
TreeView+ depends on / blocked
 
Reported: 2008-10-01 16:30 UTC by FTBFS
Modified: 2009-05-17 21:29 UTC (History)
3 users (show)

Fixed In Version: straw-0.27-12.fc9
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-17 21:29:08 UTC


Attachments (Terms of Use)
root.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
root.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
build.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details
mock.log (deleted)
2008-10-01 16:30 UTC, FTBFS
no flags Details

Description FTBFS 2008-10-01 16:30:00 UTC
straw-0.27-12.fc9.src.rpm Failed To Build From Source against the rawhide tree.  See http://fedoraproject.org/wiki/FTBFS for more information.

Comment 1 FTBFS 2008-10-01 16:30:03 UTC
Created attachment 318674 [details]
root.log

root.log for i386

Comment 2 FTBFS 2008-10-01 16:30:04 UTC
Created attachment 318675 [details]
build.log

build.log for i386

Comment 3 FTBFS 2008-10-01 16:30:05 UTC
Created attachment 318676 [details]
mock.log

mock.log for i386

Comment 4 FTBFS 2008-10-01 16:30:08 UTC
Created attachment 318677 [details]
root.log

root.log for x86_64

Comment 5 FTBFS 2008-10-01 16:30:09 UTC
Created attachment 318678 [details]
build.log

build.log for x86_64

Comment 6 FTBFS 2008-10-01 16:30:10 UTC
Created attachment 318679 [details]
mock.log

mock.log for x86_64

Comment 7 Subhodip Biswas 2008-10-02 17:58:54 UTC
will fix this in weekend ...

Comment 8 Subhodip Biswas 2008-11-14 18:35:58 UTC
eh ..I think ..if someone comes up and help me in solving this bug .. i really cannot dedicated good amount of time .

Comment 9 Debarshi Ray 2008-11-20 17:18:14 UTC
I think you need to add 'BuildRequires: python-devel'.

NB: I am not interested in co-maintainership. :-)

Comment 10 Bug Zapper 2008-11-26 03:23:03 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Comment 11 Rakesh Pandit 2009-01-13 14:07:53 UTC
looking at it.

Comment 12 Rakesh Pandit 2009-01-13 15:22:38 UTC
needs to be closed as fix is already up

Comment 13 Milos Jakubicek 2009-05-17 21:29:08 UTC
Fixed long time ago.


Note You need to log in before you can comment on or make changes to this bug.